Subject: [IGSMAIL-2149] ASC1 data outage
From: Dave Stowers
Date: Mon, 8 Feb 1999 18:32:22 PST

******************************************************************************
IGS Electronic Mail      Mon Feb  8 18:32:22 PST 1999      Message Number 2149
******************************************************************************

Author: Dave Stowers
Subject: ASC1 data outage

Dear Colleagues,

The site ASC1 will be offline for several days beginning now (y1999/d040).

We hope to minimize the duration, and thereby the inconvenience, of this 
interruption.

-dave

[Mailed From: Dave Stowers <[email-masked]>]